Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516059 - [RFE] Add a note telling users where to find information on configuring noVNC access
Summary: [RFE] Add a note telling users where to find information on configuring noVNC...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On: 1337017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 23:38 UTC by Andrew Dahms
Modified: 2019-04-01 20:27 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-23 09:32:47 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2017-11-21 23:38:36 UTC
A note that tells users where to find information on configuring noVNC access for virtual machine hosts created on KVM (libvirt) compute resources must be added to the Server Administration Guide.

Comment 1 Andrew Dahms 2017-11-21 23:41:22 UTC
Assigning to Melanie for review.

Melanie - this is the bug about adding a note that I mentioned in BZ#1337017. I can't really see a great place to put this at the moment, but maybe as its own short section in 'Accessing Red Hat Satellite' might be the best place for now. It is, after all, loosely related to the concept of access, and is early on enough in the guide that users can find it while figuring out how to get things running.

If you feel there is a more appropriate location now, though, just let me know.

Comment 6 Melanie Corr 2017-11-23 09:32:47 UTC
These changes have now been merged. 

Thanks, 

Melanie


Note You need to log in before you can comment on or make changes to this bug.